.navigation-links-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.navigation-links-navlink {
  cursor: pointer;
  transition: 0.3s;
  text-decoration: none;
}
.navigation-links-navlink:hover {
  color: var(--dl-color-scheme-brown);
}
.navigation-links-navlink1 {
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
  text-decoration: none;
}
.navigation-links-navlink1:hover {
  color: var(--dl-color-scheme-brown);
}
.navigation-links-navlink2 {
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
  text-decoration: none;
}
.navigation-links-navlink2:hover {
  color: var(--dl-color-scheme-brown);
}
.navigation-links-navlink3 {
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
  text-decoration: none;
}
.navigation-links-navlink3:hover {
  color: var(--dl-color-scheme-brown);
}








.navigation-links-root-class-name8 {
  margin-right: var(--dl-space-space-threeunits);
}
.navigation-links-root-class-name9 {
  margin-right: var(--dl-space-space-threeunits);
}
@media(max-width: 767px) {
  .navigation-links-nav {
    align-items: flex-start;
    flex-direction: column;
  }
  .navigation-links-navlink {
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-navlink1 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-navlink2 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-navlink3 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
}

.navigation-header {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 100;
  position: fixed;
  align-items: center;
  margin-bottom: var(--dl-space-space-unit);
  justify-content: center;
  background-color: var(--dl-color-scheme-white);
}
.navigation-max-width {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.navigation-container {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  align-items: space-between;
  flex-direction: column;
}
.navigation-image {
  flex: 0;
  width: 440px;
  height: var(--dl-size-size-xlarge);
  align-self: flex-start;
  object-fit: cover;
}
.navigation-root-class-name {
  top: 34px;
  right: -41px;
  position: static;
}
.navigation-root-class-name1 {
  top: 0px;
  left: 0px;
}
.navigation-root-class-name2 {
  top: 34px;
  right: -41px;
  position: static;
}
.navigation-root-class-name3 {
  top: 34px;
  right: -41px;
  position: static;
}
.navigation-root-class-name4 {
  top: 34px;
  right: -41px;
  position: static;
}
@media(max-width: 767px) {
  .navigation-max-width {
    padding: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .navigation-image {
    width: 191px;
    height: 52px;
  }
}

.footer1-footer {
  width: var(--dl-size-size-maxwidth);
  height: 270px;
  display: flex;
  position: relative;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.footer1-container {
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
.footer1-navlink {
  display: contents;
}
.footer1-logo {
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  text-decoration: none;
}
.footer1-image {
  width: 316px;
  height: 74px;
  object-fit: cover;
}
.footer1-text {
  margin-top: var(--dl-space-space-oneandhalfunits);
}
.footer1-links-container {
  width: 547px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
}
.footer1-container1 {
  display: flex;
  align-items: flex-start;
  margin-right: 0px;
  flex-direction: row;
  justify-content: space-between;
}
.footer1-navlink1 {
  display: contents;
}
.footer1-product-container {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  margin-right: 91px;
  flex-direction: column;
  justify-content: flex-start;
  text-decoration: none;
}
.footer1-text03 {
  font-weight: 700;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.footer1-text04 {
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-text05 {
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-text06 {
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-company-container {
  width: 168px;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.footer1-text07 {
  font-weight: 700;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.footer1-text08 {
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-container2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.footer1-navlink2 {
  display: contents;
}
.footer1-contact {
  display: flex;
  align-items: flex-start;
  margin-left: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-oneandhalfunits);
  flex-direction: column;
  justify-content: flex-start;
  text-decoration: none;
}
.footer1-text21 {
  font-weight: 700;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.footer1-text22 {
  margin-left: 0px;
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-root-class-name {
  margin-top: var(--dl-space-space-threeunits);
}

@media(max-width: 991px) {
  .footer1-footer {
    flex-direction: column;
  }
  .footer1-container1 {
    margin-right: var(--dl-space-space-fourunits);
  }
  .footer1-product-container {
    margin-right: var(--dl-space-space-fourunits);
  }
}
@media(max-width: 767px) {
  .footer1-footer {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .footer1-container {
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
  }
  .footer1-logo {
    align-items: center;
  }
  .footer1-text {
    margin-top: var(--dl-space-space-twounits);
    text-align: center;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .footer1-links-container {
    width: 100%;
    align-items: flex-start;
    flex-direction: row;
    justify-content: center;
  }
  .footer1-container1 {
    margin-right: var(--dl-space-space-fourunits);
  }
  .footer1-product-container {
    margin-right: var(--dl-space-space-fourunits);
  }
  .footer1-root-class-name1 {
    width: auto;
  }
}
@media(max-width: 479px) {
  .footer1-footer {
    padding: var(--dl-space-space-unit);
  }
  .footer1-container {
    align-items: center;
    flex-direction: column;
  }
  .footer1-text {
    margin-top: var(--dl-space-space-twounits);
    margin-bottom: var(--dl-space-space-twounits);
  }
  .footer1-links-container {
    align-items: center;
    flex-direction: column;
  }
  .footer1-container1 {
    margin-right: 0px;
  }
  .footer1-container2 {
    margin-top: var(--dl-space-space-oneandhalfunits);
    align-items: flex-start;
    margin-bottom: 0px;
  }
  .footer1-contact {
    align-items: flex-start;
    margin-bottom: var(--dl-space-space-unit);
  }
}

.career-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.career-steps {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-unit);
  padding-right: var(--dl-space-space-unit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fourunits);
}
.career-text {
  color: var(--dl-color-scheme-black);
  font-size: 3rem;
  margin-bottom: var(--dl-space-space-twounits);
}
.career-container01 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
.career-step {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.career-container02 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: 2px;
  padding-right: 2px;
  flex-direction: row;
  justify-content: center;
}
.career-line {
  flex: 1;
  height: 0px;
  display: flex;
  align-items: flex-start;
  border-color: transparent;
  border-style: dashed;
  border-width: 2px;
  flex-direction: row;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.career-container03 {
  flex: 0 0 auto;
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  display: flex;
  align-items: center;
  border-radius: var(--dl-radius-radius-round);
  flex-direction: row;
  justify-content: center;
  background-color: #ffffff;
}
.career-link {
  display: contents;
}
.career-image {
  width: 100px;
  z-index: 100;
  object-fit: cover;
  text-decoration: none;
}
.career-line1 {
  flex: 1;
  height: 0px;
  display: flex;
  align-items: flex-start;
  border-color: #D9D9D9;
  border-style: dashed;
  border-width: 2px;
  flex-direction: row;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.career-container04 {
  width: 216px;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-unit);
}
.career-text03 {
  font-size: 1.5rem;
  text-align: center;
  font-weight: 500;
  margin-bottom: var(--dl-space-space-unit);
}
.career-text04 {
  color: rgb(89, 89, 89);
  font-size: 0.75rem;
  text-align: center;
}
.career-step1 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.career-container05 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: 2px;
  padding-right: 2px;
  flex-direction: row;
  justify-content: center;
}
.career-line2 {
  flex: 1;
  height: 0px;
  display: flex;
  z-index: 50;
  align-items: flex-start;
  border-color: #D9D9D9;
  border-style: dashed;
  border-width: 2px;
  flex-direction: row;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.career-container06 {
  flex: 0 0 auto;
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  display: flex;
  align-items: center;
  border-radius: var(--dl-radius-radius-round);
  flex-direction: row;
  justify-content: center;
  background-color: #ffffff;
}
.career-link1 {
  display: contents;
}
.career-image1 {
  width: 100px;
  z-index: 100;
  object-fit: cover;
  text-decoration: none;
}
.career-line3 {
  flex: 1;
  height: 0px;
  display: flex;
  align-items: flex-start;
  border-color: #D9D9D9;
  border-style: dashed;
  border-width: 2px;
  flex-direction: row;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.career-container07 {
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-unit);
}
.career-text07 {
  font-size: 1.5rem;
  text-align: center;
  font-weight: 500;
  margin-bottom: var(--dl-space-space-unit);
}
.career-text08 {
  color: rgb(89, 89, 89);
  font-size: 0.75rem;
  text-align: center;
}
.career-step2 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.career-container08 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: 2px;
  padding-right: 2px;
  flex-direction: row;
  justify-content: center;
}
.career-line4 {
  flex: 1;
  height: 0px;
  display: flex;
  align-items: flex-start;
  border-color: #D9D9D9;
  border-style: dashed;
  border-width: 2px;
  flex-direction: row;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.career-container09 {
  flex: 0 0 auto;
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  display: flex;
  align-items: center;
  border-radius: var(--dl-radius-radius-round);
  flex-direction: row;
  justify-content: center;
  background-color: #f5f5f5ff;
}
.career-icon {
  fill: #595959;
  width: 24px;
  height: 24px;
}
.career-link2 {
  display: contents;
}
.career-image2 {
  width: 87px;
  height: 77px;
  z-index: 100;
  object-fit: cover;
  text-decoration: none;
}
.career-line5 {
  flex: 1;
  height: 0px;
  display: flex;
  align-items: flex-start;
  border-color: #D9D9D9;
  border-style: dashed;
  border-width: 2px;
  flex-direction: row;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.career-container10 {
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-unit);
}
.career-text11 {
  width: 194px;
  font-size: 1.5rem;
  text-align: center;
  font-weight: 500;
  margin-bottom: var(--dl-space-space-unit);
}
.career-text12 {
  color: rgb(89, 89, 89);
  font-size: 0.75rem;
  text-align: center;
}
.career-step3 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.career-container11 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: 2px;
  padding-right: 2px;
  flex-direction: row;
  justify-content: center;
}
.career-line6 {
  flex: 1;
  height: 0px;
  display: flex;
  align-items: flex-start;
  border-color: #D9D9D9;
  border-style: dashed;
  border-width: 2px;
  flex-direction: row;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.career-container12 {
  flex: 0 0 auto;
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  display: flex;
  align-items: center;
  border-radius: var(--dl-radius-radius-round);
  flex-direction: row;
  justify-content: center;
  background-color: #f5f5f5ff;
}
.career-icon3 {
  fill: #595959;
  width: 24px;
  height: 24px;
}
.career-link3 {
  display: contents;
}
.career-image3 {
  width: 82px;
  height: 77px;
  object-fit: cover;
  text-decoration: none;
}
.career-line7 {
  flex: 1;
  height: 0px;
  display: flex;
  align-items: flex-start;
  border-color: transparent;
  border-style: dashed;
  border-width: 2px;
  flex-direction: row;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}
.career-container13 {
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-unit);
}
.career-text15 {
  font-size: 1.5rem;
  text-align: center;
  font-weight: 500;
  margin-bottom: var(--dl-space-space-unit);
}
.career-text16 {
  color: rgb(89, 89, 89);
  font-size: 0.75rem;
  text-align: center;
}
.career-text19 {
  color: var(--dl-color-scheme-black);
  font-size: 3rem;
  margin-bottom: var(--dl-space-space-twounits);
}
.career-stats {
  width: 100%;
  height: 139px;
  display: grid;
  padding: var(--dl-space-space-unit);
  grid-gap: var(--dl-space-space-twounits);
  position: relative;
  max-width: var(--dl-size-size-maxwidth);
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.career-stat {
  width: 259px;
  height: 118px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.career-text22 {
  color: rgb(255, 124, 76);
  font-size: 3rem;
}
.career-text25 {
  font-size: 1.15rem;
  margin-top: var(--dl-space-space-halfunit);
  text-align: center;
}
.career-stat1 {
  height: 111px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.career-text28 {
  color: rgb(255, 124, 76);
  font-size: 3rem;
}
.career-text29 {
  font-size: 1.15rem;
  margin-top: var(--dl-space-space-halfunit);
  text-align: center;
}
.career-stat2 {
  height: 116px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.career-text30 {
  color: rgb(255, 124, 76);
  font-size: 3rem;
}
.career-text31 {
  font-size: 1.15rem;
  margin-top: var(--dl-space-space-halfunit);
  text-align: center;
}
.career-stat3 {
  width: 212px;
  height: 114px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.career-text34 {
  color: rgb(255, 124, 76);
  font-size: 3rem;
}
.career-text35 {
  font-size: 1.15rem;
  margin-top: var(--dl-space-space-halfunit);
  text-align: center;
}
@media(max-width: 991px) {
  .career-text {
    text-align: center;
  }
  .career-text19 {
    text-align: center;
  }
  .career-text22 {
    text-align: center;
  }
  .career-text28 {
    text-align: center;
  }
  .career-text30 {
    text-align: center;
  }
  .career-text34 {
    text-align: center;
  }
}
@media(max-width: 767px) {
  .career-steps {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .career-container01 {
    align-items: flex-start;
    padding-left: var(--dl-space-space-fiveunits);
    flex-direction: column;
  }
  .career-step {
    width: 100%;
    height: auto;
    flex-direction: row;
    justify-content: center;
  }
  .career-container02 {
    width: var(--dl-size-size-small);
    height: auto;
    align-self: stretch;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    flex-direction: column;
    padding-bottom: 2px;
    justify-content: space-between;
  }
  .career-line1 {
    border-color: #D9D9D9;
    border-style: dashed;
    border-top-width: 0px;
    border-left-width: 2px;
  }
  .career-container04 {
    width: 100%;
    align-items: flex-start;
    padding-top: var(--dl-space-space-twounits);
    flex-direction: column;
    padding-bottom: var(--dl-space-space-twounits);
    justify-content: space-between;
  }
  .career-text03 {
    margin-top: var(--dl-space-space-twounits);
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-unit);
  }
  .career-text04 {
    text-align: left;
  }
  .career-step1 {
    width: 100%;
    height: auto;
    flex-direction: row;
    justify-content: center;
  }
  .career-container05 {
    width: var(--dl-size-size-small);
    height: auto;
    align-self: stretch;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    flex-direction: column;
    padding-bottom: 2px;
    justify-content: space-between;
  }
  .career-line2 {
    border-top-width: 0px;
    border-left-width: 2px;
  }
  .career-line3 {
    border-color: #D9D9D9;
    border-style: dashed;
    border-top-width: 0px;
    border-left-width: 2px;
  }
  .career-container07 {
    width: 100%;
    align-items: flex-start;
    padding-top: var(--dl-space-space-twounits);
    flex-direction: column;
    padding-bottom: var(--dl-space-space-twounits);
    justify-content: space-between;
  }
  .career-text07 {
    margin-top: var(--dl-space-space-twounits);
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-unit);
  }
  .career-text08 {
    text-align: left;
  }
  .career-step2 {
    width: 100%;
    height: auto;
    flex-direction: row;
    justify-content: center;
  }
  .career-container08 {
    width: var(--dl-size-size-small);
    height: auto;
    align-self: stretch;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    flex-direction: column;
    padding-bottom: 2px;
    justify-content: space-between;
  }
  .career-line4 {
    border-top-width: 0px;
    border-left-width: 2px;
  }
  .career-line5 {
    border-color: #D9D9D9;
    border-style: dashed;
    border-top-width: 0px;
    border-left-width: 2px;
  }
  .career-container10 {
    width: 100%;
    align-items: flex-start;
    padding-top: var(--dl-space-space-twounits);
    flex-direction: column;
    padding-bottom: var(--dl-space-space-twounits);
    justify-content: space-between;
  }
  .career-text11 {
    margin-top: var(--dl-space-space-twounits);
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-unit);
  }
  .career-text12 {
    text-align: left;
  }
  .career-step3 {
    width: 100%;
    height: auto;
    flex-direction: row;
    justify-content: center;
  }
  .career-container11 {
    width: var(--dl-size-size-small);
    height: auto;
    align-self: stretch;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    flex-direction: column;
    padding-bottom: 2px;
    justify-content: space-between;
  }
  .career-line6 {
    border-top-width: 0px;
    border-left-width: 2px;
  }
  .career-line7 {
    border-color: transparent;
    border-style: dashed;
    border-top-width: 0px;
    border-left-width: 2px;
  }
  .career-container13 {
    width: 100%;
    align-items: flex-start;
    padding-top: var(--dl-space-space-twounits);
    flex-direction: column;
    padding-bottom: var(--dl-space-space-twounits);
    justify-content: space-between;
  }
  .career-text15 {
    margin-top: var(--dl-space-space-twounits);
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-unit);
  }
  .career-text16 {
    text-align: left;
  }
  .career-stats {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
    grid-template-columns: 1fr 1fr;
  }
  .career-text25 {
    text-align: center;
  }
  .career-text29 {
    text-align: center;
  }
  .career-text31 {
    text-align: center;
  }
  .career-text35 {
    text-align: center;
  }
}
@media(max-width: 479px) {
  .career-steps {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .career-container01 {
    padding-left: 0px;
  }
  .career-container04 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: 0px;
    padding-bottom: var(--dl-space-space-twounits);
  }
  .career-text03 {
    margin-left: 0px;
    margin-right: var(--dl-space-space-twounits);
  }
  .career-container07 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: 0px;
    padding-bottom: var(--dl-space-space-twounits);
  }
  .career-text07 {
    margin-left: 0px;
    margin-right: var(--dl-space-space-twounits);
  }
  .career-container10 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: 0px;
    padding-bottom: var(--dl-space-space-twounits);
  }
  .career-text11 {
    margin-left: 0px;
    margin-right: var(--dl-space-space-twounits);
  }
  .career-container13 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: 0px;
    padding-bottom: var(--dl-space-space-twounits);
  }
  .career-text15 {
    margin-left: 0px;
    margin-right: var(--dl-space-space-twounits);
  }
  .career-stats {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
    grid-template-columns: 1fr;
  }
}
